body{font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;}

body{
  font: 16px arial;
  width: 980px;
  min-height: 2000px;
  margin: 0px auto;}

h1{font-size: 24px;}

h2{font-size: 20px; text-decoration: none;}

p{line-height: 1.15em;}

p a{color: blue;}

.img_caption{
  position: relative;
  text-align: center;
  top: 0px;
  font-size: 14px;
  margin: 0px;
  padding-left: 0px;}

#content{
  margin: 50px;
  border: 1px solid black;
  padding: 25px;}

.bild_1{
  position: relative;
  top: 0px;
  bottom: 0px;
  left: 165px;}


